.menu.superior li.categoria-id-24067244.borda-principal,
li.box-wrapper-contact__item.box-wrapper-contact__item--tel{
    display: none !important;
}

.botao-comprar,
button[type="submit"] {
  background: #F0B429;
  border-radius: 8px;
  color: #ffffff;
  font-weight: 600;
  transition: 0.2s;
}

.botao-comprar:hover,
button[type="submit"]:hover {
  background: #C98A0F;
}
